

body, html { 
margin: 60px 0px 0px 0px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 20px;
	color: #9D9FA2;
}

p {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 20px;
	color: #9D9FA2;
	
}
h1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px;
	line-height: 10px;
	color: #9D9FA2;
	/*font-weight: bold;	*/
}
h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	line-height: 17px;
	color: #727274;	
	font-weight: normal;
}
img {
	border:0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 15px;
	padding:10px;
	color: #000000;
	text-align:center;
	
	
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 10px;
}

.bordertd{
border:thin solid #cccccc;
}
.textBlue{
	color: #70bfe6;
}
.entry-italic { 
	font-size: 19px;
	line-height: 16px;
	font-style:italic;

}
.entry-date {
	font-size: 12px;
	line-height: 16px;
	font-style:italic;

}

.entry-header {
	background: #e7e0ce url(../images/entry-tile.jpg) no-repeat;
	font-size: 14px;
	color: #ffffff;
	height: 16px;
	width: 415px;
	border-bottom:thin dotted #000000;
	padding-top: 14px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.floatimg	{ 
float: left; 
padding-right:10px;
padding-bottom:10px;
}


ul 
{
    list-style: list-style-type: disc;
	list-style-image:url(../images/dot.gif);
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	line-height: 20px;
	text-align: right;
	color: #9D9FA2;
}

.album_container {  
float: left; 
padding-right:27px;
padding-bottom:30px;
}


/* main containers
----------------------------------------------- */

#wrapper	{ 
margin: 0 auto; 
width: 100%;

}


#image-wrapper	{ 
margin: 0 auto; 
width: 100%; 
height: 200px;
text-align:right;
}

#flash-wrapper	{ 
margin: 0 auto; 
width: 100%; 
height: 252px;
text-align:right;
}

#content-wrapper	{ 
margin: 0 auto; 
width: 901px; 
text-align:right;
padding-right:50px;
}

.image-portfolio	{ 
background-image:url(../images/back-tile-portfolio.jpg);
background-repeat:no-repeat;
background-position:center top;

}
.image-profile	{ 
background-image:url(../images/back-tile-profile.jpg);
background-repeat:no-repeat;
background-position:center top;

}
.image-contact	{ 
background-image:url(../images/back-tile-contact.jpg);
background-repeat:no-repeat;
background-position:center top;

}
.image-home	{ 
background-image:url(../images/back-tile.jpg);
background-repeat:no-repeat;
background-position:center top;

}

#gallery	{ 
width: 400px; 
/*width: 600px;*/ 
min-height:200px;
}

#footer-spacer { 
width: 282px; 
height: 45px; 
float:left;
}

#footer	{ 
width: 578px; 
height: 45px; 
float:left;
background-color:#c46407;
}




/* columns and information sections
----------------------------------------------- */




#copyright	{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
width: 601px; 
margin: 0 auto; 
padding: 10px 0;
background: #2C363A; 
height: 22px;
}


/*  links and nav */

a			{ color: #333333; text-decoration: none; } 
a:active	{ text-decoration: underline; } 
a:hover		{ color: #333333; text-decoration: underline; }


